

# pcb

The PCB design files for the latest GoGo Board version 5

The latest version is 5.2

The gogo board 5 is designed using KiCAD verson 2013. It does not open correctly in recent versions of KiCAD.

The gerber files are found in the "production" folder.

